## rust-ufmt 0.2.0

=== debian/changelog ===
rust-ufmt (0.2.0-1) unstable; urgency=medium

  * Package ufmt 0.2.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 17 Jun 2023 10:01:42 +0200
