=== debian/control ===
Source: rust-ufmt
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ufmt-macros-0.3+default-dev <!nocheck>,
 librust-ufmt-write-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ufmt]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ufmt
X-Cargo-Crate: ufmt
Rules-Requires-Root: no

Package: librust-ufmt-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ufmt-macros-0.3+default-dev,
 librust-ufmt-write-0.1+default-dev,
 librust-ufmt-write-0.1+std-dev
Provides:
 librust-ufmt+default-dev (= ${binary:Version}),
 librust-ufmt+std-dev (= ${binary:Version}),
 librust-ufmt-0-dev (= ${binary:Version}),
 librust-ufmt-0+default-dev (= ${binary:Version}),
 librust-ufmt-0+std-dev (= ${binary:Version}),
 librust-ufmt-0.2-dev (= ${binary:Version}),
 librust-ufmt-0.2+default-dev (= ${binary:Version}),
 librust-ufmt-0.2+std-dev (= ${binary:Version}),
 librust-ufmt-0.2.0-dev (= ${binary:Version}),
 librust-ufmt-0.2.0+default-dev (= ${binary:Version}),
 librust-ufmt-0.2.0+std-dev (= ${binary:Version})
Description: (6-40x) smaller, (2-9x) faster and panic-free alternative to `core::fmt` - Rust source code
 This package contains the source for the Rust ufmt crate, packaged by debcargo
 for use with cargo and dh-cargo.
