=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ufmt 0.2.0 --all-targets --all-features
Features: test-name=rust-ufmt:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ufmt 0.2.0 --all-targets
Features: test-name=librust-ufmt-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ufmt 0.2.0 --all-targets --no-default-features --features std
Features: test-name=librust-ufmt-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ufmt 0.2.0 --all-targets --no-default-features
Features: test-name=librust-ufmt-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
